table {
    width: 100%;
  }

.table-search-section{
    background:#4992e2;
    padding: 20px 20px 57px 20px;
    margin: -20px -20px -57px -20px;
}
.filter-table-container{
    padding:20px 20px 0 20px;
    background: #f5f5f5;
    box-shadow: 0 5px 5px -3px rgba(0,0,0,.2), 0 8px 10px 1px rgba(0,0,0,.14), 0 3px 14px 2px rgba(0,0,0,.12);
}
.filter-table-container .mat-elevation-z8{
    border:1px solid #eee;
    box-shadow: none;
}

.table-search-section .ng-star-inserted{
    padding-left:30px;
}
.search-icon{
    position: absolute;
    top: 5px;
    right: auto;
    opacity: 0.3;
    left:0;
}
.table-search-section .mat-form-field-appearance-outline .mat-form-field-outline-start{
    min-width: 40px;
}

.table-search-section input.mat-input-element{
    padding: 0 0 0 30px;
}




@media (max-width: 480px){
    .filter-table-container{
      padding: 20px 0 0 0;
    }
  }